<h3>Propriétaire {{ test.owner }}</h3>
<div class="table-responsive">
    <table class="listingProject table-striped m-auto text-center">
        <thead class="thead">
        <tr>
            <th></th>
            {% for scenario in scenarios %}
                <th>{{ scenario }}</th>
            {% endfor %}
        </tr>
        </thead>
        <tbody>
        <tr>
            <th>{{ test.grant }}</th>
            {% for result in test.results %}
                <td>{{ result.data }}</td>
            {% endfor %}
        </tr>
        <tr>
            <th>Erreurs</th>
            {% for result in test.results %}
                <td>
                    {% for error in result.errors %}
                        {{ dump(error) }}<br>
                    {% endfor %}
                </td>
            {% else %}
                Aucune erreur
            {% endfor %}
        </tr>
        </tbody>
    </table>
</div>